/**title**/

.jl_title p:nth-of-type(2) span {
	color: #cfa951;
}

.jl_title p:nth-of-type(2) {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2em;
	margin-top: -30px;
	color: #333;
}

.jl_title p:nth-of-type(3) {
	text-align: center;
	font-size: 16px;
	color: #666;
	margin-top: 20px;
}

.jl_title p:nth-of-type(1) {
	text-transform: upperhonor;
	font-size: 80px;
	color: #ebebeb;
	text-align: center;
	font-family: Impact !important;
	line-height: 1em;
}

/**nybanner**/

.n_banner {
	width: 100%;
	position: relative;
	left: 0%;
	margin-left: 0px;
	overflow: hidden;
	z-index: 1;
	background: #000;
	margin-top: 100px;
}

.n_banner img {
	width: 100%;
	margin: 0 auto;
	transition: all 0.5s;
	opacity: 1;
}

.n_banner .text {
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: 2;
	color: #fff;
	transform: translateY(-50%);
}

.n_banner .center {
	max-width: 1640px;
	width: 100%;
	margin: auto;
	padding: 0px 20px;
}

.n_banner .name {
	font-size: 46px;
	font-weight: bold;
}

.n_banner .subname {
	font-size: 16px;
}



/**nymb**/
.fltitle {
	background: #01297C;
	color: #fff;
	text-align: left;
	font-size: 14px;
	padding: 20px 20px;
	line-height: 1.3em;
	border-bottom: 5px #DB2404 solid;
}

.fltitle span {
	display: block;
	font-size: 40px;
	line-height: 1.5em;
}

.nymian {
	width: 100%;
	position: relative;
	z-index: 2;
	padding: 60px 0px 0px;
	overflow: hidden;
	background: #fff;
}

.nymian .center {
	max-width: 1640px;
	margin: auto;
	padding: 20px 20px 60px;
	overflow: hidden;
}

.nymian .center .left {
	width: 340px;
	float: left;
	border-radius: 10px 10px 0px 0px;
	overflow: hidden;
}

.nymian .center .right {
	width: calc(100% - 340px);
	float: left;
	padding-left: 50px;
	padding-top: 0px;
}

.sort_name {
	font-size: 40px;
	color: #01297C;
}


/**fl**/

.fl {
	background: #fff;
	padding: 0px 0px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.fl .center {
	display: flex;
	padding: 15px;
}

.fl a {
	line-height: 46px;
	text-align: left;
	padding: 0px 1.5vw;
	position: relative;
	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size: 20px;
	border-radius: 4px;
	margin: 0px 10px;
}
.fl a:hover,.fl a.on
{
color:#fff;
background:#003E92;
}


.fl a img {
	margin-right: 10px;
}


.fl a:before {
	content: '';
	width: 1px;
	height: 20px;
	background: #ddd;
	position: absolute;
	right: -10px;
	top: 50%;
	margin-top: -10px;
}


.fl a:nth-last-of-type(1):before {
	display: none;
}


.fl a:hover,
.fl a.on {
	color: #001B6F;
	color: #fff;
}


/**pag_title**/
.pag_title {
	font-size: 26px;
	color: #01297C;
	position: relative;
	line-height: 1.5em;
	text-align: left;
	max-width: 1640px;
	margin: 0px auto 20px;
	padding: 0px 1.5vw;
}

.pag_title span {
	display: block;
	font-size: 16px;
	color: #787878;
	line-height: 1.5em;
}


/**about**/


.nyabout {
	width: 100%;
	position: relative;
	z-index: 2;
	padding: 80px 0px;
	overflow: hidden;
	background: #fff;
}

.nyabout .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.profile {
	display: flex;
	align-items: center;
	width: 100%;
	margin-bottom: 40px;
}

.profile .text {
	width: 50%;
	padding-right: 5%;
}

.profile .more {
	color: #fff;
	padding: 10px 25px;
	background: #CB000B;
	border-radius: 30px;
	margin-top: 20px;
	display: inline-block;
	transition: all 0.5s;
}

.profile .more:hover {
	background: #003E92;
}


.profile .text .title {
	font-size: 36px;
	color: #003E92;
}

.profile .text .tags {
	font-size: 36px;
	color: #333;
}

.profile .text .aboutgy {
	line-height: 2em;
	margin-top: 30px;
	color: #333;
}

.profile .pic {
	width: 50%;
	border-radius: 20px;
	overflow: hidden;
}

.profile .pic img {
	width: 100%;
    transition: all 0.5s;
}
.profile .pic:hover img
{
    transform: scale(1.1);	
}

/**culture**/
.culture
{
    
}
.culture ul
{
    max-width: 1640px;
    margin: 80px auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}
.culture ul li
{
    width: calc(100% / 2);
    padding: 0px 20px;
    cursor: pointer;
}
.culture ul li .ico
{
    height: 0px;
    padding-top: 60%;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.culture ul li .ico img
{
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0px;
    object-fit: cover;
    top: 0px;
    left: 0px;
	transition: all 0.5s;
}
.culture ul li:hover .ico img
{
	transform: scale(1.1);
}


.culture ul li .title
{
   padding: 20px 20px 10px;
   font-size: 24px;
   color: #333;
}
.culture ul li .aboutgy
{
   padding: 0px 20px 50px;
}

/**history**/
.history {
	overflow: hidden;
	padding: 80px 0px 300px;
	width: 100%;
	background: url(../images/history.png) no-repeat bottom center;
	background-size: contain;
}

.history .swiper-PrLeft {
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: 0px;
	margin-top: 0px;
	border-radius: 100%;
	left: 50%;
	font-size: 18px;
	margin-left: -80px;
	font-weight: 700;
	font-family: 宋体;
	color: #A0A0A0;
	transition: all 0.5s;
	line-height: 50px;
	text-align: center;
	background: #F4F4F4;
	cursor: pointer;
	z-index: 9;
	display: block;
}

.history .swiper-PrRight {
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 2;
	background-size: 8px;
	margin-top: 0px;
	border-radius: 100%;
	right: 50%;
	margin-right: -80px;
	font-size: 18px;
	margin-left: -50px;
	font-weight: 700;
	font-family: 宋体;
	color: #A0A0A0;
	line-height: 50px;
	text-align: center;
	transition: all 0.5s;
	cursor: pointer;
	display: block;
	background: #F4F4F4;
	bottom: 0px;
}

.history .swiper-PrRight:hover,
.history .swiper-PrLeft:hover {
	background: #003E92;
	color: #fff;
}

.history .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
	position: relative;
	padding-bottom: 80px;
}

.history .swiper-history {
	position: relative;
	overflow: hidden;
}


.history .swiper-history:before {
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	background: #ddd;
}

.history .center li {
	display: flex;
	align-items: center;
	padding-bottom: 80px;
	cursor: pointer;
}

.history .center li:nth-child(odd) {
	margin-top: 164px;
	padding-top: 80px;
	padding-bottom: 0px;
}

.history .center li:before {
	content: '';
	height: 80px;
	width: 1px;
	background: #222;
	position: absolute;
	left: 50px;
	bottom: 0px;
}

.history .center li:after {
	content: '';
	width: 16px;
	height: 16px;
	background: #003E92;
	border-radius: 100%;
	position: absolute;
	bottom: 0px;
	left: 43px;
}

.history .center li:nth-child(odd):before {
	top: 0px;
	bottom: auto;
}

.history .center li:nth-child(odd):after {
	top: 0px;
}


.history .center li .aboutgy {
	width: 100px;
	height: 100px;
	line-height: 100px;
	border: 1px #333 solid;
	color: #003E92;
	font-size: 26px;
	text-align: center;
	border-radius: 100%;
	transition: all 0.5s;
}
.history .center li:hover .aboutgy
{
	background:#003E92;
	color:#fff;
}


.history .center li .text {
	width: calc(100% - 100px);
	padding-left: 20px;
	max-height: 100px;
	overflow: auto;
	padding-right: 10px;
}

.history .center li .text::-webkit-scrollbar {
        width: 3px;
        height: 0px;
}
.history .center li .text::-webkit-scrollbar-button{
        background-color:#eee;
        height: 0px;
}
.history .center li .text::-webkit-scrollbar-track{
        background: #eee;
}
.history .center li .text::-webkit-scrollbar-track-piece{
        background: #eee;
}



.history .center li .text::-webkit-scrollbar-thumb{
        background: #003E92;
}



.history .center li .text .title {
	font-size: 20px;
	color: #333;
}
.history .center li:hover .title
{
	color: #003E92;
}

.history .center li .text .content {
	margin-top: 0px;
	padding-top: 0px;
	color: #666;
	font-size: 14px;
	line-height: 1.6em;
}


/**aboutsz**/
.aboutsz {
	background: #222;
	width: 100%;
	margin-top: 80px;
}

.aboutsz ul {
	display: flex;
	padding: 60px 80px;
	justify-content: space-between;
	background: url(../images/sjbg.jpg) no-repeat;
	background-size: cover;
}

.aboutsz li {
	text-align: center;
}

.aboutsz li em {
	font-style: normal;
	font-weight: 700;
}

.aboutsz li p:nth-of-type(1) {
	font-size: 60px;
	color: #fff;
	font-weight: 700;
}

.aboutsz li p:nth-of-type(2) {
	color: #fff;
	max-width: 180px;
}

/**honor**/

.honor {
	background: #ffff;
	width: 100%;
	overflow: hidden;
	padding: 60px 0px 80px;
}

.honor .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 0px;
	overflow: hidden;
}

.honor .main {
	overflow: hidden;
}

.honor .main li {
	text-align: center;
	background-size: 100% auto;
	color: #333;
	padding-bottom: 80px;
	width: 25%;
	float: left;
	padding: 20px;
}

.honor .main li .title {
    line-height: 1.5em;
    margin-top: 15px;
    font-size: 16px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    min-height: 48px;
}

.honor .main li a {
	border: 1px #eee solid;
	border-radius: 20px;
	display: block;
	width: 100%;
	padding: 20px;
}

.honor .main li .ico {
	display: flex;
	justify-content: center;
	padding-top: 80%;
	height: 0px;
	position: relative;
}

.honor .main li .ico img {
	max-width: 100%;
	position: absolute;
	top: 0px;
	height: 100%;
	transition: all 0.5s;
}

.honor .main li:hover .ico img {
	transform: scale(1.05);
}

/**environment**/

.aboutlist {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%;
	height: 540px;
	overflow: hidden;
	margin-top: 40px;
}

.swiper-abpagination {
	text-align: center;
}


.swiper-abpagination .swiper-pagination-bullet-active {
	background: #CC0011;
}


.aboutlist li {
	flex-shrink: 0;
	width: 100%;
	height: calc((100%) / 2);
	position: relative;
	transition-property: transform;
	text-align: center;
	font-size: 18px;
	background: transparent;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	padding: 10px 10px;
}



/**philosophy**/

.philosophy {}

.philosophy_text {
	text-align: center;
	line-height: 2em;
	padding: 0px 20px;
}


.philosophy ul {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}

.philosophy ul li {
	display: flex;
	background: #fff;
	align-items: center;
}

.philosophy ul li:nth-of-type(2n) {
	flex-direction: row-reverse;
}


.philosophy ul li .ico {
	width: 50%;
	position: relative;
	overflow: hidden;
	padding-top: 25%;
	background: #fff;
}

.philosophy ul li .ico img {
	width: 100%;
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1);
	object-fit: cover;
	height: 100%;
}

.philosophy ul li:hover .ico img {
	transform: translate(-50%, -50%) scale(1.1);
}


.philosophy ul li .text {
	text-align: center;
	width: 50%;
}

.philosophy ul li .title {
	font-size: 26px;
	color: #01297C;
	margin-bottom: 15px;
}

.philosophy ul li .aboutgy {
	line-height: 2em;
	font-size: 20px;
	color: #313131;
}


/**zxnews**/
.zxnews {
	overflow: hidden;
	width: 28%;
	background: #fff;
	padding: 20px 0px;
	border: 1px #eee solid;
	border-radius: 20px;
	position: sticky;
	top: 150px;
}

.zxnews ul {
	max-width: 100%;
	margin: auto;
	display: block;
	padding: 0px 1.5vw;
}

.zxnews ul li {
	width: 100%;
	padding: 10px 0px;
	border-radius: 0px;
}

.zxnews ul li .title {
	display: flex;
	align-items: flex-end;
	color: #787878;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.zxnews ul li .title p {
	font-size: 20px;
	color: #333;
	font-weight: bold;
	width: calc(100% - 100px);
	padding-left: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.zxnews ul li:hover .title {
	color: #01297C;
}


.zxnews ul li .summary {
	font-size: 14px;
	color: #666;
	line-height: 1.8em;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: none;
}


/**news**/

.nynews {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-bottom: 0px;
}
.nynews_center
{
	overflow: hidden;
}

.nynews_list {
	width: calc(100% - 40px);
	float: left;
	padding: 30px;
	transition: all 0.5s;
	background: #fff;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
	margin: 10px 20px;
	border-radius: 10px;
}

.nynews_list:hover {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1)
}


.nynews_list_c {
	display: block;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.nynews_list_img {
	overflow: hidden;
	position: relative;
	float: left;
	width: 26%;
	height: 0px;
	padding-top: 16%;
	border-radius: 0px;
}

.nynews_list_img a {
	display: block;
	width: 100%;
	transform: scale(1);
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
	background-size: cover !important;
}

.nynews_list:hover .nynews_list_img a {
	position: absolute;
	top: 50%;
	transform: translateY(-50%) scale(1.1);
}

.nynews_list_text {
	width: 60%;
	float: left;
	display: block;
	height: 100%;
	padding-left: 60px;
}


.nynews_list .time {
	font-size: 18px;
	color: #313131;
	display: inline-block;
	width: 14%;
	text-align: right;
	padding-right: 20px;
	font-family: 'Roboto';
}

.nynews_list .time span {
	color: #313131;
	display: block;
	margin-top: 5px;
	font-size: 60px;
	font-family: 'Roboto';
}

.nynews_list_ptitle a {
	font-size: 20px;
	color: #222;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	transition: all 0.5s;
}

.nynews_list:hover .nynews_list_ptitle a {
	color: #003E92;
}

.nynews_list_summary {
	color: #787878;
	font-size: 16px;
	margin-top: 15px;
	line-height: 1.8em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	min-height: auto;
}

.nynews_list_text .more {
	display: block;
	font-size: 14px;
	color: #fff;
	margin-top: 30px;
	width: 130px;
	line-height: 40px;
	text-align: center;
	background: #003E92;
	border-radius: 4px;
	transition: all 0.5s;
}

.nynews_list:hover .more {
	background: #CB000B;
}

/**.news_detail**/


.Details_pag {
	padding: 80px 0px 80px;
	background: #fff;
	width: 100%;
}

.Details_pag .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
	display: flex;
	align-items: flex-start;
}



.Details_pag .right .rmdt {
	font-size: 22px;
	color: #333;
	line-height: 60px;
	border-bottom: 1px #eee solid;
	margin-bottom: 20px;
}


.Details_pag .right a {
	display: flex;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	justify-content: center;
	align-items: center;
}

.Details_pag .right .ico {
	overflow: hidden;
	position: relative;
	float: right;
	width: 35%;
	height: 0px;
	padding-top: 22%;
}

.Details_pag .right .text {
	width: 65%;
	padding-left: 15px;
}

.Details_pag .right .text .title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}



.Details_pag .right .text .time {
	color: #999;
}

.Details_pag .right a:hover .title {
	color: #24a5d5;
}


.Details_pag .right .ico img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
	transform: translate(-50%, -50%)scale(1);
	transition: all 0.5s;
}

.Details_pag .right a:hover .ico img {
	transform: translate(-50%, -50%)scale(1.1);
}

.news_detail_center .color {
	color: #24a5d5;
	font-size: 18px;
	display: block;
	margin-bottom: 20px;
}


.news_detail {
	overflow: hidden;
	width: 100%;
	background: #fff;
	float: left;
	padding-right: 5%;
}



.solution-Details .news_detail {
    padding-right: 0px;
}


.news_detail h1.title {
	text-align: center;
	font-size: 36px;
	margin-bottom: 25px;
	color: #333;
	font-weight: normal;
}

.info_title {
	display: flex;
	justify-content: center;
	padding-bottom: 10px;
	border-bottom: 1px #eee solid;
}

.news_detail h3.title_bar {
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	color: #999;
	font-size: 14px;
	overflow: hidden;
	margin: 0px 10px;
}

.content {
	font-size: 16px;
	color: #333;
	line-height: 2em;
	padding-top: 20px;
}

.content img {
	max-width: 100%;
	height: auto !important;
}


.precontent {
	width: 100%;
	float: left;
	line-height: 25px;
	font-size: 14px;
}

.nextcontent {
	width: 100%;
	float: left;
	text-align: left;
	line-height: 25px;
	font-size: 14px;
}

.page span {
	color: #999999;
}

.page a {
	color: #999999;
}

.page a:hover {
	color: #01297C;
}

.news_detail_center {
	max-width: 100%;
	overflow: hidden;
}


.detailpage {
	padding: 20px;
	background: #f6f6f6;
	overflow: hidden;
	border-radius: 10px;
	margin-top: 30px;
}




/**productsfl**/


.mfl,.sjfl {
	display: none;
}

.pcfl {
	padding: 20px;
	font-size: 36px;
	background: #01297C;
	color: #fff;
	border-radius: 8px 8px 0px 0px;
	border-bottom: 4px #CB000B solid;
}

.pcfl span {
	display: block;
	font-size: 16px;
}

.nypr {
	background: #fff;
	width: 100%;
	padding: 60px 0px 60px;
}

.nypr .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
	display: flex;
}

.nypr .left {
	width: 300px;
}

.nypr .left a {
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 0px;
    line-height: 1.3em;
    background: #f6f6f6;
    margin-bottom: 1px;
    padding: 15px 20px;
}

.nypr .left a:hover {
	color: #fff;
	background: #CB000B;
}
.nypr .left a.on
{
	color: #fff;
	background: #CB000B;
}


.nypr .right {
	width: calc(100% - 300px);
	padding-left: 60px;
	padding-top: 30px;
}


/**products**/


.products {
	width: 100%;
	overflow: hidden;
	padding: 0px 0px;
}

.products-title {
	max-width: 1150px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 40px;
}

.products-title p {
	text-align: center;
	font-size: 16px;
	line-height: 1.8em;
}

.products-title p span {
	display: block;
	text-align: center;
	font-size: 36px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #1574b2;
	line-height: 1.8em;
}

.indexpr_main {
	overflow: hidden;
	margin: 0px auto 0px;
	position: relative;
	max-width: 1640px;
	padding: 0px 0px;
}

.products .indexpr_main {
	padding: 0px;
}


.indexpr_main li {
	width: calc((100% - 60px)/3);
	float: left;
	margin-right: 30px;
	position: relative;
	overflow: hidden;
	transition: all 0.5s;
	background: #fff;
	margin-bottom: 30px;
}

.indexpr_main li:nth-of-type(3n) {
	margin-right: 0px;
}

.indexpr_main li .pr_img img {
	width: 100%;
	transition: all 0.5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)scale(1);
	object-fit: contain;
	height: 220px;
}

.indexpr_main li:hover .pr_img img {
	transform: translate(-50%, -50%)scale(1.1);
}

.indexpr_main li .pr_img {
	position: relative;
	overflow: hidden;
	padding-top: 90%;
	width: 100%;
	background: #f6f6f6;
	display: flex;
	justify-content: center;
	border-radius: 20px;
	align-items: center;
}

.indexpr_main li .title {
	text-align: center;
	line-height: 60px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	padding: 0px 20px;
	transition: all 0.5s;
	font-size: 18px;
	font-weight: normal;
}

.indexpr_main li:hover .title {
	color: #CB000B;
}



/**service**/
.nyservice {}

.nyservice .center {
	display: flex;
	justify-content: space-between;
	max-width: 1640px;
	margin: 60px auto 60px;
	padding: 0px 20px;
	overflow: hidden;
}

.nyservice .center li {
	width: calc((100% - 60px)/3);
	border: 1px #eee solid;
	padding: 50px 20px;
	border-radius: 20px;
}

.nyservice .center li .pic {
	display: flex;
	width: 100px;
	height: 100px;
	background: #f6f6f6;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	margin: auto;
}

.nyservice .center li .pic img {
	height: 40px;
}

.nyservice .center li p {
	text-align: center;
	margin: 20px 0px 5px;
	font-size: 24px;
	color: #333;
}

.nyservice .center li a {
	text-align: center;
	display: block;
	color: #666;
}

/**contact**/

.contact {
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.contact_main {
	width: 50%;
	float: left;
	padding: 0px 50px;
	color: #333;
	line-height: 2em;
}

.contact_main .ewm {
	max-width: 160px;
	margin-top: 20px;
}

.contact_main .ewm img {
	max-width: 100%;
}

.contact_main .ewm span {
	display: block;
	color: #333;
	text-align: center;
}

.contact_main .tel {
	color: #333;
}

.contact_main .title {
	color: #333;
	font-size: 36px;
	line-height: 1.5em;
	margin-bottom: 20px;
}

.contact_main .tel a {
	color: #003E92;
	font-size: 36px;
	margin-bottom: 10px;
	line-height: 1.5em;
}


.contact .dt {
	width: 50%;
	float: left;
}

.contact .dt img {
	width: 100%;
}

#wrap {
	margin-top: 0px;
	border: 0px #fff solid;
	position: relative;
	z-index: 0;
	margin-top: -150px;
	max-width: 1400px;
	margin: auto;
}

#wrap .amap-controls {
	display: none;
}

#messages {
	height: 0px;
	position: relative;
	top: -100px;
}

.messages {
	padding: 0px 0px 80px;
	display: block;
	width: 100%;
	overflow: hidden;
}

.Details .messages {
	padding: 60px 20px 0px;
}

.messages form {
	overflow: hidden;
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}


.messagestext {
	font-size: 28px;
	margin-bottom: 10px;
	text-align: center;
}

.messages .left a {
	display: block;
	width: 200px;
	line-height: 50px;
	background: url(../images/kf.png)#e5732a no-repeat 45px center;
	text-align: left;
	font-size: 16px;
	color: #fff;
	padding-left: 85px;
	margin-top: 30px;
}

.messages input {
	line-height: 50px;
	border-radius: 0px;
	border: 1px #eee solid;
	padding: 0px 20px;
	width: calc((100% - 40px)/3);
	background: none;
	color: #666;
	background: #fff;
	margin-bottom: 20px;
	border-radius: 4px;
	font-size: 14px;
	border-bottom: 1px #eee solid;
}

.messages-list {
	display: flex;
	justify-content: space-between;
}

.messages textarea {
	display: block;
	line-height: 1.8em;
	border-radius: 0px;
	border: 1px #eee solid;
	padding: 10px 20px;
	width: 100%;
	margin-bottom: 20px;
	height: 260px;
	background: none;
	background: #fff;
	color: #333;
	overflow: hidden;
	font-size: 14px;
	border-radius: 4px;
}

.messages button {
	width: 100%;
	line-height: 50px;
	background: #003E92;
	border: none !important;
	color: #fff;
	margin-top: 20px;
	font-size: 16px;
	outline: 0;
	max-width: 100%;
	border-radius: 4px;
	margin: 40px auto 0px;
	box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
	display: block;
}



/**prDetails**/

.Details {
    overflow: hidden;
    width: calc(100% - 300px);
}


.fa_Prodt {
	margin: 0px auto 0px;
	max-width: 1640px;
	padding-left: 60px;
	padding-top: 0px;
}

.fa_wrapper {
	margin-top: 0px;
	overflow: hidden;
	background: #fff;
}

.fa_comm_cnt {
	overflow: hidden;
	max-width: 100%;
	margin: auto;
}

.fa_comm_r {
	width: 100%;
	overflow: hidden;
}

.fa_top_l {
	width: 100%;
	float: left;
	position: relative;
	overflow: hidden;
	margin: auto;
	padding-right: 0px;
	z-index: 1;
}

.big-picture {
	width: 100%;
	overflow: hidden;
	border-radius: 20px;
	height: 500px;
	padding: 80px;
	background: #f6f6f6;
}

.swiper-big {
	height: 100%;
}

.fa_top {
	padding: 0px;
	border-radius: 0px;
}

.fa_dt_r {
	width: 100%;
	float: left;
	padding-left: 0vw;
}

.fa_big_swp {
	background: #fff;
	width: 100%;
	position: relative;
	border: 1px #eee solid;
}

.fa_mohide {
	position: relative;
	bottom: 0px;
	z-index: 9;
	padding: 20px 60px;
	background: #eee;
	overflow: hidden;
}

#thumbs {
	overflow: hidden;
}


.fa_mohide .swiper-slide {
	border: 2px #fff solid;
	cursor: pointer;
}

.fa_mohide .swiper-slide.swiper-slide-thumb-active {
	border: 2px #0d4da1 solid;
}

.fa_mohide .fa_Img {
	height: 90px;
}

.fa_mohide .fa_Img img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	object-fit: cover;
	height: 100%;
	transform: translate(-50%, -50%);
}

.fa_big_swp .swiper-slide {
	position: relative;
	height: auto;
	overflow: hidden;
	margin-right: 0px !important;
}

.fa_big_swp .swiper-slide img {
	position: relative;
	width: 100%;
	object-fit: contain;
	height: 100%;
}

.fa_Imgmax {
	height: 100%;
	padding: 0px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fa_Imgmax img {
	object-fit: contain;
	height: auto;
	width: auto;
	max-height: 100%;
}


.thumbnail .fa_Imgmax img {
	width: 80%;
	object-fit: contain;
	height: 80%;
	position: absolute;
	top: 10%;
	left: 10%;
}

.thumbnail .fa_Imgmax {
	width: 100%;
	height: auto;
	border: 2px #eee solid;
	height: 0px;
	padding-top: 80%;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	border-radius: 8px;
}

.thumbnail {
	margin: 20px auto 0px;
	width: calc(100% - 0px);
	position: relative;
	overflow: hidden;
	padding: 0px 30px;
}

.thumbnail .swiper-slide-thumb-active .fa_Imgmax {
	border: 2px #01297C solid;
}

.swiper-thumbnail {
	display: flex;
	justify-content: center;
	overflow: hidden;
}

.thumbnail-PrLeft {
	width: 25px;
	height: 100%;
	position: absolute;
	left: 0px;
	background: url(../images/prLeft.png) no-repeat left center;
	cursor: pointer;
	z-index: 2;
	background-size: 8px;
	top: 0px;
	margin-top: 0px;
}

.thumbnail-PrRight {
	width: 25px;
	height: 100%;
	position: absolute;
	right: 0px;
	background: url(../images/prRight.png) no-repeat right center;
	cursor: pointer;
	z-index: 2;
	background-size: 8px;
	top: 0px;
	margin-top: 0px;
}


.fa_btn_r {
	width: 30px;
	float: left;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 2;
}

.mySwiper .swiper-wrapper {
	display: block;
}

.mySwiper .swiper-wrapper li {
	float: left;
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

.fa_tab_tit {
	font-size: 22px;
	color: #003E92;
	line-height: 60px;
	border-bottom: 2px #eee solid;
	background-size: contain;
}

.fa_content {
	overflow: hidden;
	width: 100%;
	background: #fff;
	margin-top: 0;
	padding: 40px 0px;
	border-radius: 0px;
}

.ext_Specification p {
	padding: 0px;
	line-height: 2em;
	margin-bottom: 20px;
}

.ext_Specification .sortname {
	font-size: 20px;
	color: #DB2404;
}

.ext_Specification .title {
	font-size: 30px;
	color: #333;
}

.ext_Specification .series {
	font-size: 20px;
	color: #DB2404;
}


.fa_dt_r .button {
	display: flex;
	margin-top: 30px;
}

.fa_dt_r .tel {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 0px;
	background: #CC0011;
	color: #fff;
	font-family: arial;
	border: 2px #CC0011 solid;
}

.fa_dt_r .button img {
	margin-right: 5px;
}

.fa_dt_r a {
	display: inline-block;
	line-height: 50px;
	background: #001B6F;
	color: #fff;
	padding: 0px 0px;
	width: 100%;
	max-width: 190px;
	text-align: center;
	margin-left: 10px;
	border-radius: 4px;
	border: 2px #001B6F solid;
}

.fa_dt_r a:hover {
	background: #CC0011;
	color: #fff;
	border: 2px #CC0011 solid;
}

.fa_content .indexpr_main li {
	border: 1px #eee solid;
}

.fa_content .indexpr_main {
	margin-top: 30px
}

.Details .indexpr_main li {
	border-radius: 0px;
}

.swiper-products {
	margin-top: 40px;
}


/**search-result**/

.search-result {
	padding: 0px 0px 0px;
	width: 100%;
	overflow: hidden;
}

/**mbx**/
.mbx {
	color: #fff;
	margin-top: 20px;
	background: url(../images/cur.png) no-repeat left center;
	background-size: 16px;
	padding-left: 24px;
}

.mbx a {
	color: #fff;
}


/**partner**/
.partner ul {
	overflow: hidden;
}

.partner ul li {
	width: calc(100% / 6);
	float: left;
}

.partner ul li .ico {
	margin: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	position: relative;
	overflow: hidden;
}

.partner ul li .ico img {
	max-width: 100%;
	height: 100%;
	object-fit: contain;
	transition: all 0.5s;
}

.partner ul li:hover .ico img {
	transform: scale(1.1);
}


/**solution**/
.solution {
	width: 100%;
	padding: 60px 0px 80px;
}

.solution .center {
	margin: auto;
	max-width: 1640px;
}

.solution .center ul {
	overflow: hidden;
}

.solution .center ul li {
	width: calc((100% - 0px)/3);
	padding: 20px;
	float: left;
}

.solution .center ul li .ico {
	position: relative;
	overflow: hidden;
	height: 0px;
	padding-top: 60%;
	border-radius: 30px;
}

.solution .center ul li .ico img {
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
}

.solution .center ul li:hover .ico img {
	transform: scale(1.1);
}

.solution .center ul li .title {
	text-align: center;
	line-height:1.7em;
	margin-top: 10px;
}

.solution.case .center ul li .title
{
    min-height:85px;
}


.solutionlist.solution .center ul li .ico 
{
    border-radius:0px 
}
.solutionlist.solution .center ul li a
{
    border-radius:20px;
    overflow:hidden;
    display: block;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.06);
}
.solutionlist.solution .center ul li a .text
{
	padding: 30px;
	min-height: 200px;
}
.solutionlist.solution .center ul li a .title
{
	margin-top: 0px;
	text-align: left;
	font-size: 22px;
	margin-bottom: 10px;
}
.solutionlist.solution .center ul li a .Summary
{
	font-size: 15px;
	line-height: 1.8em;
	color: #777;
	overflow: hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp: 3;
}



/**solution-details***/


.Overview
{
    overflow:hidden;
    padding:60px 0px;
}
.Overview .center
{
    max-width:1640px;
    margin:auto;
    padding:0px 20px;
    display: flex;
    align-items: center;
}
.Overview .center .left
{
    width:70%;
    line-height: 2em;
    color: #333;
    padding-right: 5%;
}
.Overview .center .left .title
{
    font-size: 36px;
    line-height: 2em;
    color: #333;
}


.Overview .center .ico
{
   width:30%;  
}
.Overview .center .ico img
{
   max-width:100%;
}

.Advantage
{
    background: #f6f6f6;
    width: 100%;
    padding: 80px 0px;
    overflow: hidden;
}
.xq-title
{
    font-size: 36px;
    line-height: 2em;
    text-align: center;
    color: #333;
}

.Advantage .center
{
    max-width: 1640px;
    margin: auto;
}
.Advantage .center ul
{
    display: flex;
    flex-wrap: wrap;
}

.Advantage .center ul li
{
    width: calc(100% / 3);
    padding: 0px 30px;
    text-align: center;
    line-height: 2em;
}
.Advantage .center ul li p:nth-of-type(1)
{
    width: 60px;
    height: 60px;
    color: #fff;
    background: #003E92;
    line-height: 60px;
    border-radius: 100%;
    font-size: 26px;
    margin: 20px auto;
    font-weight: 700;
}

.Advantage .center ul li h2
{
    font-size: 26px;
    font-weight: normal;
    color: #333;
    margin-bottom: 10px;
}

.Architecture
{
	width: 100%;
	overflow: hidden;
	color: #333;
	line-height: 2em;
	padding: 80px 0px;
}
.Architecture .center
{
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}
.Architecture .center img{
	display: block;
	margin: 20px auto;
}

/**Related-case**/
.Related-case
{
    padding: 80px 0px;
    overflow: hidden;
    background: #f6f6f6;
}

.Related-case ul
{
    max-width: 1640px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.Related-case ul li
{
    width: calc(100% / 3);
    padding: 20px;
}
.Related-case ul li .ico
{
    height: 0px;
    padding-top: 55%;
    position: relative;
    overflow: hidden;
}
.Related-case ul li a
{
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
	display: block;
	overflow: hidden;
}
.Related-case ul li .ico img
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.Related-case ul li:hover .ico img
{
transform:scale(1.1);	
}

.Related-case ul li .text
{
    padding: 30px;
    min-height: 225px;
}
.Related-case ul li .text .title
{
    font-size: 18px;
    margin-bottom: 10px;
    font-size: 22px;
    overflow: hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp: 1;
}
.Related-case ul li .text .ext_case
{
    line-height: 2em;
    color: #777;
    overflow: hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    min-height: 64px;
    -webkit-line-clamp:2;
}
.Related-case ul li .more
{
	display: inline-block;
	padding: 10px 30px;
	font-size: 14px;
	color: #003E92;
	border: 1px #003E92 solid;
	margin-top: 15px;
	transition: all 0.5s;
}

.Related-case ul li .more:hover
{
	background:#003E92;
    color:#fff;
}

/**xgcp***/

.Products-Left {
    width: 52px;
    height: 52px;
    border-radius: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -26px;
    background: #fff;
    z-index: 9;
    cursor: pointer;
    transition: all 0.5s;
}

.Products-Right {
    width: 52px;
    height: 52px;
    border-radius: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 10px;
    z-index: 9;
    top: 50%;
    margin-top: -26px;
    cursor: pointer;
    background: #fff;
    transition: all 0.5s;
}

.Products-Left img,
.Products-Right img {
    width: 10px;
}

.Products-Left:hover,
.Products-Right:hover {
    background: #0645a4;
}

.Products-Left:hover img,
.Products-Right:hover img {
    filter: brightness(0%) invert(100%);
}

.swiper_products {
    overflow: hidden;
    width: 100%;
    position: relative;
}


.Related {
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding: 80px 0px 80px;
    background: #fff;
    background-size: cover;
}

.Related .name {
    text-align: center;
    font-size: 36px;
    color: #333;
    line-height: 1.2em;
    font-family: 'Montserrat-Medium';
    padding: 0px 20px;
    max-width: 1440px;
    margin: auto;
}

.Related .subname {
    max-width: 1200px;
    text-align: center;
    color: #666;
    margin: 5px auto;
}


.Related .center {
    max-width: 1640px;
    padding: 0px 20px 0px;
    margin: auto;
    position: relative;
    margin-top: 30px;
}

.Related ul {
    width: 100%;
}
.Related ul li
{
	overflow: hidden;
	padding: 10px;
}


.Related ul li a {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    border: 1px #eee solid;
    height: 100%;
    border-radius: 10px;
}

.Related ul li .ico {
    overflow: hidden;
    background:#fff;
    position: relative;
    width: 100%;
    padding-top: 80%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Related ul li .ico img {
    width: auto;
    transition: all 0.5s;
    height: auto;
    position: absolute;
    max-width: 100%;
    display: block;
    margin: auto;
    max-height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.Related ul li:hover .ico img {
    transform:translate(-50%,-50%) scale(1.1);
    object-fit: contain;
}

.Related ul li .text {
    padding: 30px;
    background: #fff;
}

.Related ul li .inflname {
    font-size: 18px;
    font-family: Montserrat-Medium;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    min-height: auto;
}

.Related ul li a:hover .inflname {
    color: #0645a4;
}


.Related ul li .inflsubname {
    font-size: 14px;
    color: #6d7478;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-align: center;
    min-height: 82px;
    display:none;
}






/**case**/
.case .center ul li {
	width: calc((100% - 0px) / 4);
}

.case .center ul li .ico {
	position: relative;
	overflow: hidden;
	height: 0px;
	padding-top: 73%;
	border-radius: 30px;
}


/***company**/
.company {
	width: 100%;
	overflow: hidden;
	margin: auto;
	padding: 80px 0px;
}

.company .center {
	max-width: 1640px;
	margin: auto;
	padding: 0px 20px;
}

.company .main {
	display: flex;
	align-items: center;
}

.company .left {
	padding-right: 5%;
	width: 50%;
}

.company .title {
	line-height: 2em;
	color: #333;
}

.company .title span {
	display: block;
	font-size: 36px;
	color: #333;
	line-height: 1.2em;
	margin-bottom: 15px;
}

.company .more {
	display: inline-block;
	padding: 12px 30px;
	background: #CB000B;
	border-radius: 30px;
	font-size: 16px;
	color: #fff;
	margin-top: 40px;
}

.company .more:hover {
	background: #003E92;
}

.company .right {
	width: 50%;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}

.company .right img {
	width: 100%;
	transition: all 0.5s;
}

.company02 {
	width: 100%;
	padding-bottom: 80px;
	overflow: hidden;
}
.company .right:hover img
{transform: scale(1.1);}


.company02 .center {
	max-width: 1640px;
	margin: auto;
}

.company02 .main {
	display: flex;
	width: 100%;
	padding: 0px 10px;
}

.company02 .main li {
	width: 25%;
	padding: 10px;
}

.company02 .main li a {
	width: 100%;
	display: block;
	border-radius: 20px;
	position: relative;
	background: #000;
	overflow: hidden;
}

.company02 .main li a:hover {
	background: #003E92;
}

.company02 .main li img {
	width: 100%;
	opacity: 0.7;
	transition: all 0.5s;
}

.company02 .main li:hover img {
	transform: scale(1.1);
	opacity: 0.1;
}

.company02 .main li .text {
	position: absolute;
	bottom: 0px;
	padding: 30px;
	color: #fff;
}

.company02 .main li .Summary {
	height: 0px;
	overflow: hidden;
	transition: all 0.5s;
}

.company02 .main li:hover .Summary {
	height:280px;
}

.company02 .main li .number {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 48px;
	color: #fff;
	font-family: Antonio;
}

.company02 .main li .title {
	font-size: 30px;
	line-height: 1.2em;
}

.company02 .main li .SolutionSummary {
	font-size: 16px;
	margin: 20px 0px;
}

.company02 .main li .more {
	display: inline-block;
	padding: 10px 20px;
	background: #CB000B;
	border-radius: 30px;
	font-size: 14px;
}

.company02 .main li.no {}

.company02 .main li.no a {
	background: #003E92;
	display: flex;
	height: 100%;
	color: #fff;
	align-items: center;
	justify-content: center;
	font-size: 36px;
	transition: all 0.5s;
}

.company02 .main li.no a:hover {
	background: #CB000B;
}


.pagtitle {
	padding: 0px 20px;
	margin-bottom: 40px;
}

.pagtitle .def1 {
	text-align: center;
	font-size: 24px;
	color: #003E92;
}

.pagtitle .def1 span {
	font-size: 36px;
	color: #333;
	display: block;

	margin: auto;
	line-height: 1.3em;
}
.pag01 .pagtitle .def1 span 
{
	max-width:1200px;
}


.pagtitle .def3 {
	text-align: center;
	font-size: 16px;
	max-width: 1000px;
	margin: 10px auto 0px;
}

/**kefu**/

.izl-rmenu {
	margin-right: 0;
	height: auto;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9999;
	min-height: 360px;
	min-width: 60px;
}

/*qq*/

.izl-rmenu .consult {
	background: url(../images/kf02.png)#fff no-repeat center;
	margin-bottom: 2px;
	display: block;
	height: 56px;
	width: 56px;
	background-size:22px;
	float: left;
	position: absolute;
	right: 0px;
	color: #003E92;
	cursor: pointer;
	top: 60px;
	transition: all 0.5s;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}
.izl-rmenu .consult:hover {
	background: url(../images/kf02.png)#fff no-repeat 20px center;
	background-size:22px;
	width:160px;
}


.izl-rmenu .consult:hover .phone {
	display: block;
}

.izl-rmenu .consult .phone {
	font-size: 16px;
	color: #003E92;
	line-height: 56px;
	width: 200px;
	padding-left: 56px;
	position: absolute;
	font-family: bahnschrift;
}

/*tel*/

.izl-rmenu .consult01
{
	background: url(../images/kf01.png)#fff no-repeat center;  
	top:0px;
	background-size:22px;	
}

.izl-rmenu .consult01:hover {
	background: url(../images/kf01.png)#fff no-repeat 20px center;
	background-size:22px;
	width:190px;
}


/*email*/

.izl-rmenu .consult02
{
	background: url(../images/kf03.png)#fff no-repeat center;
	top: 120px;
	background-size:22px;
}

.izl-rmenu .consult02:hover {
	background: url(../images/kf03.png)#fff no-repeat 20px center;
	background-size:22px;
	width:230px;
}



/*weixin*/

.izl-rmenu .consult03
{
	background: url(../images/kf04.png)#fff no-repeat center;
	top: 180px;
	background-size:25px;
}

.izl-rmenu .consult03:hover {
	background: url(../images/kf04.png)#fff no-repeat 20px center;
	background-size:25px;
	width:180px;
}




.izl-rmenu .cart {
	background: url(../images/kf05.png)#fff no-repeat center;
	display: block;
	height: 56px;
	line-height: 16px;
	color: #003E92;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 2px;
	background-size:24px;
	cursor: pointer;
	position: absolute;
	width: 56px;
	right: 0px;
	top: 240px;
	overflow: hidden;
	transition: all 0.5s;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.izl-rmenu .cart:hover {
	background: url(../images/kf05.png)#fff no-repeat center;
	background-size:24px;
	overflow: initial;
}


.izl-rmenu .cart .pic {
	position: absolute;
	left: -161px;
	top: -27px;
	width: 121px;
	height: 121px;
	opacity: 0;
	transition: all 0.5s;
	background-size: 100%;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.izl-rmenu .cart .pic img {
	max-width: 100%;
}

.izl-rmenu .cart:hover .pic {
	opacity: 1;
	left: -141px;
}

.izl-rmenu .btn_top {
	background: url(../images/kf06.png)#fff no-repeat center;
	display: block;
	height: 56px;
	width: 56px;
	background-size: 22px;
	position: absolute;
	right: 0px;
	top: 300px;
	transition: all 0.5s;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.izl-rmenu .btn_top p {
	color: #003E92;
	line-height: 56px;
	width: 150px;
	padding-left: 60px;
	position: absolute;
	font-size: 14px;
}


.izl-rmenu .btn_top:hover {
	background: url(../images/kf06.png)#fff no-repeat 20px center;
	background-size: 22px;
	width: 150px;
}

.index_ab ul li:nth-last-of-type(1) {
	border-right: 0px #ddd solid;
}